Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
trainingsample.cpp File Reference
`#include "trainingsample.h"`
`#include <math.h>`
`#include "allheaders.h"`
`#include "helpers.h"`
`#include "intfeaturemap.h"`
`#include "normfeat.h"`
`#include "shapetable.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kRandomizingCenter = 128